### Method

# Gtk Entryset_progress_pulse_step

#### Declaration [src]

    void
    gtk_entry_set_progress_pulse_step (
      GtkEntry* entry,
      double fraction
    )

#### Description [src]

Sets the fraction of total entry width to move the progress bouncing block for each pulse.

Use `gtk_entry_progress_pulse()` to pulse the progress.

Sets property | `Gtk.Entry:progress-pulse-step`

#### Parameters

`fraction`

  Type: `double`

  Fraction between 0.0 and 1.0